/*Inicio carrusel*/
.carousel img
    height 570px
.carousel-caption h3
    text-shadow 3px 3px 2px black
.carousel-caption p
    text-shadow 3px 3px 2px black
/*Fin carrusel*/
/*Inicio animated*/
.Title-animated
    font-size 35px
    text-transform uppercase
.carousel-caption
    bottom 37%
    width 75%
    left 12.8
/*Animation Delay = retardo*/
.carousel-caption h3:first-child
    animation-delay 1s
.carousel-caption h3:nth-child(2)
    animation-delay 3s
.carousel-caption h3:nth-child(3)
    animation-delay 5s
/*Fin animated*/